Bug 241788 - Implement painting for MSE videos using -[AVSampleBufferDisplayLayer copyDisplayedPixelBuffer]
Summary: Implement painting for MSE videos using -[AVSampleBufferDisplayLayer copyDisp...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Wenson Hsieh
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-06-20 13:41 PDT by Wenson Hsieh
Modified: 2022-06-22 17:05 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wenson Hsieh 2022-06-20 13:41:25 PDT
rdar://94325004
Comment 1 Wenson Hsieh 2022-06-21 14:06:38 PDT
Pull request: https://github.com/WebKit/WebKit/pull/1657
Comment 2 EWS 2022-06-22 17:05:28 PDT
Committed r295756 (251761@main): <https://commits.webkit.org/251761@main>

Reviewed commits have been landed. Closing PR #1657 and removing active labels.